<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/dm/onlinemanual/000025" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Vínculos entre revisiones de documentos</Title>
		<Keyword ContextSensitive="No"><Level1>Documentos</Level1>
			<Level2>vínculos entre revisiones de documentos</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>Puede configurar dos tipos de vínculos entre revisiones de documentos:</ListIntro>
			<ListItem>Vínculos lógicos</ListItem>
			<ListItem>Vínculos padre/hijo</ListItem>
		</List>
		<Paragraph class="Default">Para configurar los vínculos entre revisiones de documentos, puede seleccionar el comando pertinente del menú Específico en la sesión <Link href="/baanerp/dm/doc/dmdoc1520m000" role="session">Revisiones de documento (dmdoc1520m000)</Link>.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/dm/onlinemanual/000010" role="manual">Vínculos de objetos</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
